/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Sei sicuro di voler sostituire tutti i tuoi Preferiti sul tuo iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Impossibile trovare il file";

/* No comment provided by engineer. */
"Connection Error" = "Errore durante la connessione";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Impossibile connettersi al tuo iDisk. Assicurati che i tuoi settaggi .Mac siano esatti.";

/* No comment provided by engineer. */
"Invalid Account" = "Account non valido";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Impossibile trovare il file dei Preferiti in ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Impossibile trovare il file Favorites.plist nella cartella /Documents/Cyberduck/ sul tuo iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Sostituisci i Preferiti";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Preferiti correttamente caricati su iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Upload riuscito";

/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* No comment provided by engineer. */
"Skip" = "Salta";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Aggiungo questo Preferito al tuo elenco attuale?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Nome utente MobileMe";